<?php
session_start();
include "../../inc/config.php";
session_check();
switch ($_GET["act"]) {
  case "in":
  
  
  
  $data = array("ciudad"=>$_POST["ciudad"],"departamento_iddepartamento"=>$_POST["departamento_iddepartamento"],);
  
  
  
   
    $in = $db->insert("ciudad",$data);
    
    if ($in=true) {
      echo "good";
    } else {
      return false;
    }
    break;
  case "delete":
    
    
    
    $db->delete("ciudad","idciudad",$_GET["id"]);
    break;
  case "up":
   $data = array("ciudad"=>$_POST["ciudad"],"departamento_iddepartamento"=>$_POST["departamento_iddepartamento"],);
   
   
   

    
    $up = $db->update("ciudad",$data,"idciudad",$_POST["id"]);
    if ($up=true) {
      echo "good";
    } else {
      return false; 
    }
    break;
  default:
    # code...
    break;
}

?>